import 'dart:js';

import 'package:flutter/material.dart';
import 'package:flutter_downloader/flutter_downloader.dart';
import 'package:initial_folder/screens/course/sertif.dart';
import 'package:initial_folder/providers/user_info_provider.dart';
import 'package:initial_folder/size_config.dart';
import 'package:initial_folder/theme.dart';
import 'package:provider/provider.dart';
import 'package:initial_folder/providers/certificate_provider.dart';

class DownloadCertificate extends StatelessWidget {
  final int? idCourse;
  const DownloadCertificate({Key? key, this.idCourse}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(),
      body: Column(
        children: [
          Row(
            children: [
              ElevatedButton(onPressed: () {}, child: Text('PNG')),
              ElevatedButton(onPressed: () {}, child: Text('PDF'))
            ],
          )
        ],
      ),
    );
  }
}
